Hi Gadi AMV"SH,
If later PTFs are truly replacements, the hierarchy of PTFs should be that every new PTF should SUPersede any old one.
This means that only the last one actually gets installed.

Regards,
David

On 2020-06-30 03:14, Gadi Ben-Avi wrote:
Hi,
When I ordered z/OS v2.4, I only ordered the 64 bit version of Java.
When we tried to start PFA, it failed. A quick search showed that PFA requires 
the 31 bit version of java.
I ordered it using shopzseries.
The resulting package was over 13GB.
It looks like I have the base version and over 50 PTF's that upgrade it to the 
current version.

Can I prevent SMP/E from installing all of those versions, and just install the 
final fix?
>From past experience I know that each PTF is a full replacement of the who 
java SDK.

Gadi


----------------------------------------------------------------------
For IBM-MAIN subscribe / signoff / archive access instructions,
send email to lists...@listserv.ua.edu with the message: INFO IBM-MAIN
.

----------------------------------------------------------------------
For IBM-MAIN subscribe / signoff / archive access instructions,
send email to lists...@listserv.ua.edu with the message: INFO IBM-MAIN

Reply via email to